org.eclipse.zest.layouts

## Interface LayoutItem

All Known Subinterfaces:
  LayoutEntity, LayoutRelationship, NestedLayoutEntity

    public interface LayoutItem

Super interface for both Layout Entities and Layout Relationships

### Method Summary

Methods
`java.lang.Object` `getGraphData()`
`void` `setGraphData(java.lang.Object o)`

### Method Detail

#### setGraphData

    void setGraphData(java.lang.Object o)

#### getGraphData

    java.lang.Object getGraphData()